SDL_HINT_JOYSTICK_DEVICE(3)

NAME
SDL_HINT_JOYSTICK_DEVICE - A variable containing a comma separated list of devices to open as joysticks.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_JOYSTICK_DEVICE SDL_JOYSTICK_DEVICE"

DESCRIPTION
This variable is currently only used by the Linux joystick driver.

AVAILABILITY
This hint is available since SDL 3.2.0.